.footer {
        direction: ltr;
        background: #000;
        border-top: 1px solid rgba(255, 255, 255, 0.08);
        padding: 35px 60px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 90px;
        flex-wrap: wrap;
    }

    .footer-right {
        flex: 1;
        display: flex;
        justify-content: flex-start;
    }

    .footer-center {
        flex: 2;
        text-align: center;
    }

    .footer-brand {
        flex: 1;
        text-align: right;
    }

    .footer-right img {
        width: 150px;
        margin-bottom: 15px;
    }

    .footer-center {
        text-align: center;
    }

    .footer-links {
        direction: rtl;
        display: flex;
        justify-content: center;
        gap: 35px;
        flex-wrap: nowrap;
        margin-bottom: 22px;
        align-items: center;
    }

    .footer-links a {
        color: #ddd;
        text-decoration: none;
        transition: .3s;
        font-size: 17px;
    }

    .footer-links a:hover {
        color: #e63946;
    }

    .footer-contact {
        margin-bottom: 14px;
        font-size: 15px;
    }

    .whatsapp i {
        color: #25D366;
        text-decoration: none;
    }

    .phone i {
        color: #2f7d35;
        text-decoration: none;
    }

    .footer-copy {
        color: #777;
        font-size: 14px;
    }

    .footer-brand {
        text-align: center;
        position: relative;
    }

    .footer-brand h5 {
        font-size: 25px;
        font-weight: 900;
        color: #fff;
        line-height: 1;
        margin-bottom: 18px;
        letter-spacing: 1px;

        text-shadow:
            0 0 10px rgba(255, 255, 255, 0.08),
            0 0 25px rgba(230, 57, 70, 0.12);
    }

    .footer-brand h5 span {
        color: #e63946;
    }

    .footer-brand p {
        color: #d4d4d4;
        font-size: 16px;
        font-weight: 600;
        line-height: 1.8;
        margin-bottom: 22px;
    }

    .footer-brand::after {
        content: "";
        width: 140px;
        height: 2px;
        background: linear-gradient(to right,
                transparent,
                #e63946,
                transparent);
        display: block;
        margin: auto;
        border-radius: 999px;
    }
    @media(max-width:992px) {
         .footer {
            padding: 30px 18px;
            flex-direction: column;
            gap: 25px;
            text-align: center;
        }

        .footer-right {
            justify-content: center;
        }

        .footer-brand {
            text-align: center;
        }

        .footer-links {
            flex-wrap: wrap !important;
            gap: 16px;
        }

        .footer-links a {
            font-size: 15px;
        }
    }

